Pkgcheck Warnings

  • All Versions
    • OutdatedBlocker
      outdated blocker RDEPEND="!=media-libs/libsdl2-2.0.14-r0": last match removed 3.14 years ago
    • UnstableOnly
      for arches: [ amd64, arm64, x86 ], all versions are unstable: [ 0.6.3-r2 ]
    • OutdatedBlocker
      outdated blocker DEPEND="!=media-libs/libsdl2-2.0.14-r0": last match removed 3.14 years ago
  • 0.6.3-r2
    • OutdatedBlocker
      outdated blocker RDEPEND="!=media-libs/libsdl2-2.0.14-r0": last match removed 3.14 years ago
    • OutdatedBlocker
      outdated blocker DEPEND="!=media-libs/libsdl2-2.0.14-r0": last match removed 3.14 years ago

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.